@charset "utf-8";
/* CSS Document */

@media only screen and (max-width: 40em) {
	.logo {
		padding-top: 15px;
	}
	.menu {
		padding-top: 20px;
		padding-bottom: 10px;
	}
	.book-img {
		float: none;
		margin: 0 auto;
		text-align: center;
	}
	.newsletter {
		margin-top: 20px;
		margin-bottom: 20px;
	}
	.icons {
		padding-top: 0px;
	}
	.icon {
		padding-top: 40px;
	}
	.icon ul {
		padding: 0 0 30px 0;
		margin: 0;
	}
	.icon ul li {
		text-align: left;
	}
	.footer-left {
		padding-left: 10px;
	}
	.footer-right {
		padding-left: 10px;
	}
	.share {
		display: none;
	}
	.book-single-details {
		text-align: center;
	}
	.book-single-img {
		text-align: center;
	}
	.about-img {
		float: none;
		margin: 0 0 15px 0;
	}
	.news-img {
		float: none;
		margin: 0 0 20px 0;
	}
	.news-img img {
		max-height: none;
	}
	ul.news li {
		padding-bottom: 30px;
	}
	.news-img-single {
		float: none;
		margin: 0 0 20px 0;
	}
	.news-img-single img {
		max-height: none;
	}
}
@media only screen and (min-width: 40.063em) and (max-width: 64em) {
	.news-img {
		float: left;
		margin: 0 20px 10px 0;
	}
	.news-img img {
		max-height: 200px;
	}
}